#!/bin/bash
export PATH=$PATH:/sbin:/usr/bin:/bin:/usr/local/bin
ulimit -c 0
. /lib/lsb/init-functions

case "$1" in
  start)
		/usr/bin/hcvmcomp stop
	     if [ -f /tmp/hcvmcomp.pid ]; then
         	rm /tmp/hcvmcomp.pid
 	     fi
	    /usr/bin/hcvmcomp start
		echo "hcvmcomp started"
        ;;
  stop)
	    /usr/bin/hcvmcomp stop

    if [ -f /tmp/hcvmcomp.pid ]; then
 	rm /hcvmcomp.pid
    fi
	
 echo "hcvmcomp stopped"
        ;;

  *)
	echo "Usage: hcvmcomp { start | stop }"
esac

exit 1

